@charset "utf-8";
/* CSS Document */

/*市场专区*/
.brand-module a{ float:left; border:1px solid #fff;}
.activity-area{ width:298px; float:left; border:1px solid #ddd; margin-left:-1px; position:relative;}
.market-area img{ padding:6px; margin:3px; box-shadow:0 -1px 8px #ccc;}

/*品牌专区*/
.brand-t{ position:absolute; top:-36px;}
.brand-title{ margin-bottom:10px;}
.brand-title a{ font-size:16px; font-weight:700; padding:0 10px;}
.brand-title a span{ color:#999; margin-left:10px;}
.brand-nav li{ float:left; margin:0 10px; cursor:pointer;}
.brand-first,.brand-today{ position:absolute; top:0; width:190px; height:308px;}
.brand-today{ right:0;}
.brand-wrap{ margin-left:206px; width:790px; height:310px;}
.brand-list a{ display:table-cell;  float:left;  margin:-1px -1px 0 0; border:1px solid #e8e8e8; vertical-align: middle; overflow: hidden;}
.brand-list a, .brand-slide-content a {width: 120px;height: 66px;padding: 5px;text-align: center;}
.brand-list a img,.brand-slide-content a img{ /* width:90px; height:45px; padding-top:15px; */max-width:120px; max-height:66px;}
.brand-list-next{ right:75px;}
.brand-list-next i{ background-position:-148px -370px;}
.brand-pool{ right:10px; color:#666;}

/*楼层专区*/
.m_b_30{ margin-bottom:30px;}
	/*left*/
.floor-show{ position:relative;}
.show-name span{ font-size:24px; background:url(../../images/product_ico.png) no-repeat; width:70px; height:45px; line-height:30px; position:absolute; top:-6px; left:0; color:#fff; text-indent:8px;}
.show-name a{ font-size:18px; font-weight:bold; display:block; text-align:center; line-height:56px; height:56px;}
.show-brand{ position:relative; height:200px; overflow:hidden; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
.brand-trigger{ position:absolute; width:20px; height:28px; background-color:#eee; top:40%;}
.brand-trigger-prev{ left:10px;}
.brand-trigger-next{ right:10px;}
.brand-trigger-prev i{ background-position:4px -482px;}
.brand-trigger-next i{ background-position:5px -532px;}
.brand-slide-content{ position:relative; margin:0 auto; width:100px;}
	/*right*/
.floor-container{ height:440px; overflow:hidden; padding-top:6px; }
.grid-col-400{ width:400px; float:left; margin:1px 0 0 10px;}
.grid-col-200{ width:200px; float:left; }
/*.floor-container .grid-col-200 a{ border-bottom:1px solid #e8e8e8; border-left:1px solid #e8e8e8; display:block; height:215px; overflow:hidden; }*/
.floor-container .grid-col-200 a{ display:block; height:216px; overflow:hidden; padding:1px 0 7px 6px; }
.floor-container .grid-col-200 a.second{ padding-top:4px; }
.floor-container .grid-col-200 a img{ border:solid 1px #F0F0F0; }

/*侧边快速导航*/
.fp-lift{ width:40px; height:310px; position:fixed; top:30%; left:70px; z-index:9;}
.fp-lift a{ width:40px; height:40px; margin-bottom:5px; background:url(../../images/fpico.png) no-repeat; display:block;}
.fp-lift a:hover{ background-position:-41px 0;}
.fp-lift a.floor1:hover{ background-position:-41px 0;}
.fp-lift a.floor2{ background-position:0 -41px;}
.fp-lift a.floor2:hover{ background-position:-41px -41px;}
.fp-lift a.floor3{ background-position:0 -82px;}
.fp-lift a.floor3:hover{ background-position:-41px -82px;}
.fp-lift a.floor4{ background-position:0 -123px;}
.fp-lift a.floor4:hover{ background-position:-41px -123px;}
.fp-lift a.floor5{ background-position:0 -164px;}
.fp-lift a.floor5:hover{ background-position:-41px -164px;}
.fp-lift a.floor6{ background-position:0 -205px;}
.fp-lift a.floor6:hover{ background-position:-41px -205px;}

/*频道专区*/
.w_850{ width:850px; float:left;}
.w_324{ width:324px; float:right;}
.channel-show,.channel-container .ad-show{ margin-top:20px; border:1px solid #e3e3e3; padding:1px; position:relative; line-height:26px;}
/*.channel-show:hover{ border-color:#e09b9b;}*/
.channel-show a:hover{ text-decoration:underline;}
.channel-show p.goods-desc {height: 125px; overflow: hidden;}
.show-img,.show-img img{ width:400px; height:290px;}
.sx_mod{ position:absolute; top:1px; margin-left:420px; width: 410px;}
.channel-left .sx_mod{ margin-right:20px;}
.sx_mod_title a{ font-size:16px; font-weight:700; display:inline-block; margin:20px 0 10px;}
.master-main-title li{ list-style:inside disc; color:#888;}
.master-main-title p{ height: 100px; text-indent:24px; color:#888; overflow: hidden;}
.master-main-title .know{ color:#58f;}
.sx-status .spec{ font-size:24px; font-weight:700; color:#c02; margin-right:10px;}
.sx_mod_info{ margin:20px 0;}
.sx_mod_info span{ margin-right:10px;}
.sx_mod_info .start-time i{ background:url(../../images/product_ico.png) no-repeat -15px -212px; vertical-align:middle; margin-right:5px;}
.p-status .start-time i{ background:url(../../images/product_ico.png) no-repeat -15px -212px; vertical-align:middle; margin-right:5px; display: inline-block; width: 14px; height: 14px;position:relative;left:-5px}
.sx-status{ margin-top:10px; height:32px; line-height:32px; position:relative;}
.sx-status .button{ padding:10px; font-size:16px; padding:0 20px; position:absolute; right:0; border-radius:3px;}
.sx-status .btn {
    font-size: 16px;
    padding: 0 20px;
    border-radius: 3px;
	float:right;
}
.sx_mod_info .evident {
    font-size: 16px;
    margin: 0 3px;
}
.p-status .laud {
    float: right;
    background: url(../../images/product_ico.png) 0 -248px no-repeat;
    padding-left: 18px;
}

.sx-status .pass{ background-color:#ccc;}
.channel-container .ad-chart img{ width:320px; height:290px;}

/*大师签售详情页*/
.channel-con{ padding:20px; line-height:24px; margin-top:-1px;}
.master-title{ font-size:16px; font-weight:700; text-align:center; border-bottom:1px dotted #ccc; padding-bottom:10px;}
.master-info{ text-align:center; color:#666; line-height:42px; margin-bottom:10px;}

/*品牌专区*/
.brand-box{ border-top:2px solid #c02;}
.brand-hall-left{ text-align:center; line-height:24px;}
.brand-hall-left .brand-name a{ display:inline-block; margin-top:20px; font-weight:bold; font-size:14px; text-align: center;}
.brand-hall-left .show-name, .brand-hall-left .f-name{ margin:10px 0;}
.brand-hall-left .brand-slide { height:70px;}
.brand-hall-left .brand-slide img{ max-width:140px; max-height:70px;}
.channel-container .hot-title{ text-align:left; text-indent:50px;}
.channel-container .hot-title a.more-product {text-indent:0;}
.channel-container .hot-title a.more-product i {background-position: -148px -370px; position: relative; top: 10px;}
.channel-container .brand-show{ padding-bottom:15px;}
.channel-container .brand-show a{width:84px; height:40px; line-height:40px; border:1px solid #e3e3e3; margin:15px 0 0 11px; display:inline-block; text-align: center; padding: 3px; float:left;}
.channel-container .brand-show a img{max-width: 84px; max-height: 40px;}
.brand-hall-img{ position:absolute; margin-left:200px; top:1px;}
.brand-hall-img,.brand-hall-img img{ width:646px; height:290px;}
.brand-hall-img .collect{ display:block; position:absolute; width:40px; height:38px; top:0; background:url(../../images/product_ico.png) no-repeat -40px -135px;}
.brand-hall-img .collect:hover{ background-position:-40px -173px;}

/*精品订制*/
	/*优势介绍*/
.custom-bd p{ text-align:center;}
.custom-bd .bd-title{ border-bottom:1px solid #ccc; font-size:24px; letter-spacing:5px;}
.custom-bd .subtitle{ color:#999; text-transform:uppercase; font-size:16px;}
.adva-list li{ display:block; float:left; width:50%; margin-top:30px;}
.adva-list li span,.process-list li span{ float:left;}
.adva-list li dl{ padding:0 68px 9px 113px;}
.adva-list li dl dt{ font-size:14px; line-height:28px; border-bottom:1px solid #ddd; margin-bottom:6px;}
.adva-list li dl dd{ height:36px; overflow:hidden; color:#888; line-height:20px;}

	/*生产流程、研发创意*/
.introd{ width:590px;}
.introd-box{ position:relative; float:left; border:1px solid #ccc; padding:60px 19px 20px;}
.introd-head{ position:absolute; top:-1px; left:0; background-image:url(../../images/introd-head_bg.png); width:434px; height:38px; line-height:38px; padding-left:20px; color:#fff; font-size:18px;}
.introd-head span{ color:#fff; font-size:0.6em; margin-left:5px; text-transform:uppercase;}
.introd .introd-con{ height:400px; overflow:hidden;}
.introd-con img{ width:550px; height:150px; margin-bottom:10px;}
.introd-con p{ text-indent:24px; line-height:24px; color:#888; font-size:14px;}

	/*定制流程*/
.process-con{ background:url(../../images/process_bg.jpg) no-repeat;}
.process-list{ margin-left:560px;}
.process-list li{ float:left; width:310px; height:48px; line-height:48px; margin:0 0 20px 10px;}
.process-list li a{ display:block; border:1px solid #333; font-size:14px; text-transform:uppercase;}
.process-list li .gray{ border-color:#7e7e7e; color:#7e7e7e;}
.process-list li .black span{ background-color:#333;}
.process-list li .gray span{ background-color:#7e7e7e;}
.process-list li span{ color:#fff; width:50px; text-align:center; font-size:18px; font-weight:bold; margin-right:10px;}

	/*精品展示*/
.custom-more a{ font-size:16px; background-color:#333; color:#fff; padding:4px 15px; line-height:32px; text-transform:uppercase;}
.custom-more a:hover{ background-color:#666;}
.boutique-list li{ width:32%; position:relative;}
.boutique-list .p-status a{ color:#c02; font-size:16px;}
.boutique-list .p-title{ color:#999; margin-bottom:10px; text-indent:16px;}
.boutique-list .adorn{ width:20px; height:20px; position:absolute; bottom:0; right:0; background:url(../../images/product_ico.png) no-repeat -53px -212px;}
.channel-show .show-left{float: left; width: 50%;border-right: 1px solid #ddd;}
.channel-show .show-right{float: right; width: 49%;}
.channel-show .boutique-show-name{ padding:10px; width: 240px;}
.channel-show .sx_mod_title2 {height: 60px;}
.channel-show .sx_mod_title2 a{font-size:12px; font-weight: bold;}
.master-main-title2 p{ height: 160px; text-indent:24px; color:#888; overflow: hidden;}
.sx_mod2{ position:absolute; top:1px; margin-left:270px; width: 300px; height:240px;overflow: hidden;}
.sx_mod2 img {width: 100%;}
.channel-show .show-right .sx_mod2 {margin-left:278px;}

/*拍卖专场*/
.n-title a{ width:32.5%; line-height:32px; border-bottom:2px solid #000; display:inline-block; float:left; text-align:center; font-size:16px; font-weight:700;}
.n-title .select{ border-bottom-color:#c02; color:#c02;}
.sx_mod .see{ position:absolute; top:0; right:0; width:42px; line-height:18px; padding:5px;}
.auction-box .sx_mod_title a{ width:90%;}
.auction-box .show-img,.auction-box .show-img img{ height:230px;}
.channel-show p span{ color:#888; margin-right:5px;}

/*竞标市场*/
.demand-grid li{ float:left;}
.demand-grid .trade{ display:block; width:235px; margin-left:5px; background-color:#333; color:#fff; font-size:18px; height:42px; line-height:38px; text-align:center; vertical-align:middle;}
.demand-grid .trade:hover{ background-color:#555;}
.demand-grid .trade i{ display:inline-block; width:24px; height:24px; background:url(../../images/product_ico.png) no-repeat 0 -275px; margin:-2px 10px 0 0; vertical-align:middle;}
.demand-grid .trade-flow i{ background-position:-24px -275px;}
.demand-grid .trade-secure i{ background-position:-48px -275px;}
.demand-left{ float:left; width:990px; margin-right:20px;}
.demand-title{ border-bottom:2px solid #ccc; margin-bottom:10px; padding-bottom:8px; height:22px; line-height:30px;}
.demand-title .d-band{ font-size:18px; font-weight:700; color:#f60; border-left:4px solid #f60; padding:0 10px; line-height:22px;}
.demand-title .demand-t-nav li,.bidders{ font-size:14px;}
.demand-title .demand-t-nav .current{ border-bottom:2px solid #f60; color:#f60;}
.grid-col-385{ width:385px; float:left; position:relative;}
.now-band{ position:absolute; top:70%; left:40%; padding:4px 10px; border:1px solid #333; font-size:14px; border-radius:5px;}
.activity-area .now-band{ left:7%; border-color:#bd84b2; color:#bd84b2;}
.grid-col-385{ width:385px; float:left; position:relative;}
.now-band{ position:absolute; top:70%; left:40%; padding:4px 10px; border:1px solid #333; font-size:14px; border-radius:5px;}
.activity-area .now-band{ left:7%; border-color:#bd84b2; color:#bd84b2;}
.activity-area-box{ width:605px; float:left;}
.list-task{ border: 1px solid #ccc;}
.list-task th{ background-color:#e6f4f7; border-bottom:1px solid #ccc; line-height:32px; font-size:14px;}
.list-task td{ padding:15px 0; vertical-align:top; border-bottom:1px dashed #ddd;}
.list-task p{ margin:0 0 10px; color:#888;}
.list-task .list-task-reward { font-size:16px; font-weight:bold; line-height:16px; margin-left:5px; margin-right:10px;}
.list-task .list-task-title { font-size:14px; font-weight:bold; line-height:14px;}
.list-task .list-task-ctn{ width:514px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.list-task-trusteeship i{ display:inline-block; width:24px; height:22px; background:url(../../images/product_ico.png) no-repeat -65px -250px; margin:-5px 5px 0 0; vertical-align:middle;}
.list-task .list-task-btn{ background-color:#2782b7; color:#fff; border-radius:5px; display:block; width:96px; height:32px; line-height:32px; margin:0 auto; text-align:center; font-size:14px;}
.list-task em { color:#ff8a00; font-style: normal;}
.list-task a:hover,.now-band:hover{ text-decoration:underline;}
.demand-list .list-task td{ text-align:center;}
	/*竞标需求详情*/
.needs-title{ background-color:#f7f3f2;}
.needs-title .needs-title-name,.needs_info_contact span{ font-size:16px; font-weight:700; color:#c02;}
.needs-title,.needs-state{ line-height:36px; padding:0 20px; border-bottom:1px solid #ddd;}
.needs-state li{ display:inline-block; float:left; width:33%;}
.needs_info_content{ padding:20px 30px; line-height:24px; color:#666;}
.needs_info_title{ font-size:14px; font-weight:700;}
.needs-title .tobid{ padding:0 15px;}
.opus-wrap .p-list li{ width:23.5%; position:relative;}
.opus-wrap .p-list li .bidding{ position:absolute; right:0; top:0; background-image:url(../../images/shot_bg.png); width:136px; height:76px;}
.needs_info_content img{ max-width:928px;}
.needs_info_content .works-ul li{float: left; width: 210px; height: 210px; padding: 11px; overflow:hidden;}
.needs_info_content .works-ul li img{width: 100%;}

	/*right*/
.facilitator-list li{ border-bottom:1px solid #ddd; padding:15px 0;}
.btn2 .btn-em{ background-color:#f60; color:#fff; display:inline-block; font-size:14px; line-height:24px; width:50%;}
.btn2 .btn-em:hover{ background-color:f80;}







